/*--- Avanquest WebEasy Page Style ---*/


div#e46             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 153.75pt;
	width           : 720.00pt;
	height          : 412.50pt;
	}
h4#e45              { /* CONSTRUCTION */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 103.50pt;
	top             :  24.00pt;
	width           : 186.75pt;
	height          :  29.25pt;
	}
div#e44             { /* COMPANY */
	position        : absolute;
	left            : 102.75pt;
	top             :  37.50pt;
	width           : 184.50pt;
	height          :  45.75pt;
	}
span#e43            { /* images/construction00200... */
	background      : transparent url(images/construction002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             :  26.25pt;
	width           :  48.00pt;
	height          :  48.00pt;
	}
div#e42             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 110.25pt;
	width           : 525.00pt;
	height          :  31.50pt;
	}
div#e41             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 613.50pt;
	top             : 110.25pt;
	width           : 196.50pt;
	height          :  31.50pt;
	}
span#e40            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e39            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e38            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e37            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 437.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e36            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
div#e35             { /* Home */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            :  90.00pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e34             { /* About Us */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 175.50pt;
	top             : 110.25pt;
	width           :  90.75pt;
	height          :  21.75pt;
	}
div#e33             { /* Products */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 265.50pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e32             { /* DG Gauge Bar */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 350.25pt;
	top             : 110.25pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
div#e31             { /* Brochure */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 438.75pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e30             { /* Contact */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 524.25pt;
	top             : 110.25pt;
	width           :  90.75pt;
	height          :  21.75pt;
	}
div#e29             { /* Order */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 613.50pt;
	top             : 110.25pt;
	width           : 196.50pt;
	height          :  21.75pt;
	}
span#e28            { /* images/construction00300... */
	border          :   0.00pt none #bbb8b0;
	clip            : rect(0.00pt,675.00pt,0.75pt,0.00pt);
	background      : transparent url(images/construction003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 195.75pt;
	width           : 675.00pt;
	height          :   0.75pt;
	}
h4#e27              { /* Products */
	font            : bold 13pt '@Arial Unicode MS';
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 112.50pt;
	top             : 166.50pt;
	width           : 150.00pt;
	height          :  15.75pt;
	}
h5#e26              { /* Sleepers */
	font            : bold 8pt '@Arial Unicode MS';
	position        : absolute;
	left            : 277.50pt;
	top             : 217.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e25             { /* We have a large range of... */
	font            : 8pt '@Arial Unicode MS';
	position        : absolute;
	left            : 277.50pt;
	top             : 240.00pt;
	width           : 165.00pt;
	height          : 126.00pt;
	}
h5#e24              { /* Mining */
	position        : absolute;
	left            : 615.00pt;
	top             : 217.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e23             { /* We supply a wide range o... */
	font            : 8pt '@Arial Unicode MS';
	position        : absolute;
	left            : 615.00pt;
	top             : 240.00pt;
	width           : 150.00pt;
	height          : 138.75pt;
	}
h5#e22              { /* more... */
	font            : bold 8pt '@Arial Unicode MS';
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 613.50pt;
	top             : 333.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
a#a22               { /* more... */
	font            : bold 8pt '@Arial Unicode MS';
	}
h5#e21              { /* Heavy Duty Railbound Cro... */
	font            : bold 8pt '@Arial Unicode MS';
	position        : absolute;
	left            : 279.00pt;
	top             : 390.00pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e20             { /* For heavy axle load and ... */
	font            : 8pt '@Arial Unicode MS';
	position        : absolute;
	left            : 279.75pt;
	top             : 411.75pt;
	width           : 150.00pt;
	height          : 105.00pt;
	}
h5#e19              { /* more... */
	font            : bold 8pt '@Arial Unicode MS';
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 280.50pt;
	top             : 513.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
a#a19               { /* more... */
	font            : bold 8pt '@Arial Unicode MS';
	}
h6#e18              { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 285.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e17              { /* About Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 360.75pt;
	top             : 591.75pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e16              { /* Products */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 435.75pt;
	top             : 591.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e15              { /* DG Gauge Bar */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 510.75pt;
	top             : 591.75pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e14              { /* Brochure */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 585.75pt;
	top             : 591.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e13              { /* Contact */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e12              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 357.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e11              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 432.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e10              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e9               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e8               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
img#e7              { /* images/railswitch.jpg */
	position        : absolute;
	left            :  88.50pt;
	top             :  23.25pt;
	width           : 510.00pt;
	height          :  63.75pt;
	}
span#e6             { /* images/construction00100... */
	background      : transparent url(images/construction001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 621.00pt;
	top             :  18.75pt;
	width           : 184.50pt;
	height          : 120.75pt;
	}
span#e5             { /* images/construction00300... */
	background      : transparent url(images/construction003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 106.50pt;
	top             : 219.75pt;
	width           : 165.00pt;
	height          : 107.25pt;
	}
h5#e4               { /* more... */
	font            : bold 8pt '@Arial Unicode MS';
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 276.75pt;
	top             : 333.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
a#a4                { /* more... */
	font            : bold 8pt '@Arial Unicode MS';
	}
span#e3             { /* images/construction00300... */
	background      : transparent url(images/construction003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             : 219.75pt;
	width           : 145.50pt;
	height          : 102.75pt;
	}
span#e2             { /* images/construction00300... */
	background      : transparent url(images/construction003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             : 388.50pt;
	width           : 160.50pt;
	height          : 144.00pt;
	}
h6#e1               { /* Copyright 2012 - Railswi... */
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  99.75pt;
	top             : 585.00pt;
	width           : 187.50pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #f6f7f8;
	background-image: url(images/construction003b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
